a:link {color:#7a7865;}
a:visited {color:#7a7865;}
a:hover {color:#800000;}
a:active {color:#7a7865;}
.Wp-Body-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-H4-P
{
    margin:7.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-List-Paragraph-P
{
    margin:0.0px 0.0px 13.0px 24.0px; text-align:left; font-weight:400; text-indent:-24.0px;
}
.Wp-No-Spacing-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Table-Body-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-Hyperlink-C
{
    font-family:"Verdana", sans-serif; color:#0000ff; text-decoration:underline;
}
.Wp-textstyle01-C
{
    font-family:"Arial", sans-serif; font-weight:700; color:#000080;
}